.page__background {
  background-color: #ffffff;
}

.page-enter-active,
.page-leave-active {
  transition: opacity .3s;
}

.page-enter,
.page-leave-to {
  opacity: 0;
}

/* TOOLBAR */
.toolbar__left {
  padding-left: 15px !important;
}

p {
  font-size: 12px;
  color: #333;
}

a {
  text-decoration: none;
  color: #333;
}

a:visited {
  text-decoration: none;
  color: inherit;
}

/* Basic UI Components */
.body {
  font-family: Poppins;
  font-size: 16px;
  color: #0A2463;
  letter-spacing: 0;
  line-height: 20px;
}

.title-one {
  font-family: Poppins;
  font-size: 28px;
  color: #0A2463;
  letter-spacing: 0;
  text-align: center;
}

.default-button {
  background: #2648D8;
  box-shadow: 0 3px 4px 3px rgba(203, 203, 203, 0.20), 0 4px 8px 0 rgba(0, 0, 0, 0.08);
  border-radius: 30px;
  font-family: Poppins;
  font-size: 13px;
  color: #FFFFFF;
  letter-spacing: -0.14px;
  text-align: center;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  -webkit-user-select: text !important;
     -moz-user-select: text !important;
      -ms-user-select: text !important;
          user-select: text !important;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}